Login | Packages | Support | Bugs 

Return

Changelog for rpmreader
Release What has changed?
0.4 - Removed the maximum PHP version
0.3 - Added thread safety code to fix rpmreader not compiling with ZTS
enabled (Bug #5842) (patch provided by adamg at pld-linux dot org).
- Modified minimum PHP requirement in package2.xml to be 4.4.1 instead of
5.0 since rpmreader has been reported to compile as far back as 4.4.1
(Bug #5843)
- Updated internal version string to 0.3beta
- Added the rpm_version function to the extension which will return
the version of rpmreader currently installed
0.2 - Updated error messages in rpm_open and rpm_get_tag.
- Fixed the _php_rpm_validity internal function which was returning
1 (true) on every call due to a missing return.
0.1 1) Initial release

Return

PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Sat Feb 18 19:09:21 2012 UTC
Bandwidth and hardware provided by: pair Networks